Album: Sound Test II
Directory Suffix: vast-error
Date: March 22, 2026
Color: '#ff3c3b'
URLs:
- https://vasterror.bandcamp.com/album/sound-test-ii
Cover Artists:
- ValantWynn (editing)
Cover Art File Extension: png
Groups:
- Deconreconstruction
- Fandom
Commentary: |-
    @@ [Bandcamp about blurb](https://vasterror.bandcamp.com/album/sound-test-ii)

    The second official collection of various scraps, WIPs, and unfinished tracks from the Vast Error Music Team. Take your ears on a behind-the-scenes tour of what could be and what could have been.

    GUIDE:

    [UF]- Unfinished<br>
    [Demo]- Earliest version of a track<br>
    [Draft] - A version of a track when it was still a work-in-progress.<br>
    [Beta]- A track in the process of being finished or revised<br>
    [Loud]- The song is loud.
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://vasterror.bandcamp.com/album/sound-test-ii)

    Cover edited by [[artist:valantwynn]].
---
Section: Main album
---
Track: Bane in Blood (Synth Cover)
Artists:
- autumnalEquinox
Duration: 2:30
URLs:
- https://vasterror.bandcamp.com/track/bane-in-blood-synth-cover
Referenced Tracks:
- Bane in Blood
Commentary: |-
    <i>autumnalEquinox:</i> ([Bandcamp about blurb](https://vasterror.bandcamp.com/track/bane-in-blood-synth-cover))

    I did this because I wanted to be like [[artist:king-gizzard-and-the-lizard-wizard|King Gizzard]] and make a synth version of one of my metal tracks and turned it into an EDM track.
---
Track: Eidolon (Synth Cover)
Directory: eidolon-vast-error-synth-cover
Artists:
- autumnalEquinox
Duration: 2:14
URLs:
- https://vasterror.bandcamp.com/track/eidolon-synth-cover
Referenced Tracks:
- track:eidolon-vast-error
---
Track: Prog 322
Artists:
- autumnalEquinox
Duration: 6:06
---
Track: Bane in Blood [Demo]
Artists:
- autumnalEquinox
Duration: 3:39
---
Track: Racren Nu-Metal Idea
Artists:
- autumnalEquinox
Duration: 1:07
---
Track: Eidolon First Test
Directory: eidolon-vast-error-first-test
Artists:
- autumnalEquinox
Duration: 0:46
---
Track: Eidolon (Early Intro ver. 1)
Directory: eidolon-vast-error-early-intro-ver-1
Artists:
- autumnalEquinox
Duration: 1:13
---
Track: Eidolon (Early Intro ver. 2)
Directory: eidolon-vast-error-early-intro-ver-2
Artists:
- autumnalEquinox
Duration: 1:51
---
Track: Eidolon (Ruler of a Broken World) [Draft 1]
Directory: eidolon-vast-error-ruler-of-a-broken-world-draft-1
Artists:
- autumnalEquinox
Duration: 1:54
---
Track: Eidolon (Initiate - Ruler of a Broken World) [UF]
Directory: eidolon-vast-error-initiate-ruler-of-a-broken-world-unfinished
Artists:
- autumnalEquinox
Duration: 8:05
---
Track: Minimum Brain Size (Ellsee Mix)
Artists:
- autumnalEquinox
Duration: 0:32
---
Track: Half the Journey [Demo]
Additional Names:
- Name: >-
    Half the Jouney [Demo]
  Annotation: >-
    [Bandcamp](http://web.archive.org/web/20260322223455/https://vasterror.bandcamp.com/album/sound-test-ii), former name
Artists:
- autumnalEquinox
Duration: 0:51
---
Track: Mox Nox [UF]
Directory: mox-nox-unfinished
Artists:
- autumnalEquinox
Duration: 4:00
---
Track: VE Metal Test 1
Artists:
- autumnalEquinox
Duration: 0:54
---
Track: VE Metal Test 2
Artists:
- autumnalEquinox
Duration: 0:53
---
Track: Pursuit of Happiness (Cover)
Artists:
- autumnalEquinox
- TiltNexus
Contributors:
- autumnalEquinox (drums, mixing, and mastering)
- TiltNexus (guitar, bass, and MIDI programming)
Duration: 2:00
---
Track: -Afterburner-
Suffix Directory: true
Artists:
- autumnalEquinox
Duration: 8:12
---
Track: Refractions Through Unstained Glass [UF]
Directory: refractions-through-unstained-glass-unfinished
Artists:
- bright0n
Duration: 1:15
---
Track: Millenia Passage [Beta]
Artists:
- Witch's Cadence
Duration: 1:16
---
Track: Anima Aeternus
Artists:
- Witch's Cadence
Duration: 2:25
---
Track: mmm b-burger
Artists:
- Witch's Cadence
Duration: 0:55
---
Track: is this yaoi
Artists:
- Witch's Cadence
Duration: 0:07
---
Track: Litigation
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Witch's Cadence
Duration: 1:23
---
Track: hAUNT
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Witch's Cadence
Duration: 0:37
---
Track: Counterpoint
Suffix Directory: true
Artists:
- Witch's Cadence
Duration: 0:36
---
Track: Somekind of Improv
Artists:
- Witch's Cadence
Duration: 1:49
---
Track: Hyper Soundcanvas Test
Artists:
- Witch's Cadence
Duration: 0:28
---
Track: Bloodletting (Drums Bass and Guitar)
Directory: bloodletting-in-medias-res-drums-bass-and-guitar
Artists:
- Witch's Cadence
Duration: 2:24
---
Track: Paradise Shatters (Shreddage Ver.)
Artists:
- Witch's Cadence
Duration: 3:11
---
Track: hayyan lol wip
Artists:
- SpilledCereals
Duration: 2:20
---
Track: 15edo Funk Test
Artists:
- SpilledCereals
Duration: 1:27
---
Track: Something Good [Draft]
Artists:
- Cerulean
Duration: 3:34
---
Track: Phoenix
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Cerulean
Duration: 2:55
---
Track: Dread Monument (Alt Ending)
Artists:
- Cristata
Duration: 7:10
Referenced Tracks:
- Dread Monument
---
Track: Cognitive Dissonance [Beta]
Artists:
- Rabooski
Duration: 1:33
Sampled Tracks:
- track:circle-guilty-gear
---
Track: DEAD 2 RIGHTS!! (Take 1) [UF]
Directory: dead-2-rights-take-1-unfinished
Artists:
- Rainy
Duration: 0:22
---
Track: Torchlight [Demo]
Directory: torchlight-vast-error-demo
Artists:
- Rainy
Duration: 0:11
---
Track: Eye of Providence [Demo]
Artists:
- Rainy
Duration: 0:18
---
Track: By My Blade (Justice Is Served) [Demo 1]
Artists:
- Rainy
Duration: 0:22
---
Track: Could I Be A Hero Too? (Arcjec Voorat Vs. The End Of The World) [Demo]
Artists:
- Rainy
Duration: 0:19
---
Track: RUN IT BACK (Take 1) [UF]
Directory: run-it-back-take-1-unfinished
Artists:
- Rainy
Duration: 0:12
---
Track: RUN IT BACK [Demo]
Artists:
- Rainy
Duration: 0:50
---
Track: The Fool Does Not Laugh (Take 1) [UF]
Directory: the-fool-does-not-laugh-take-1-unfinished
Artists:
- Rainy
Duration: 0:14
---
Track: The Fool Does Not Laugh [Demo]
Artists:
- Rainy
Duration: 0:12
---
Track: The Curtain Rises ~ Millenium Actress [Demo]
Artists:
- Rainy
Duration: 0:23
---
Track: A Portrait Of Ruin (Take 1) [UF]
Directory: a-portrait-of-ruin-take-1-unfinished
Artists:
- Rainy
Duration: 0:13
---
Track: Go Beyond And Fight Further (Take 1) [UF]
Directory: go-beyond-and-fight-further-take-1-unfinished
Artists:
- Rainy
Duration: 0:45
---
Track: Little Miss Fortune [Demo]
Artists:
- Rainy
Duration: 0:25
---
Track: Accel / Exceed [Demo]
Artists:
- Rainy
Duration: 0:22
---
Track: Like Tears In Rain [Demo]
Artists:
- Rainy
Duration: 0:37
---
Track: Deconstruction ~ Visions of a Future Untold (Original Loop) (MIDI Version)
Artists:
- Rainy
Duration: 1:00
---
Track: Cure For What Ails You [Demo 1]
Artists:
- Rainy
Duration: 0:15
---
Track: One Troll's Scrap Is Another Troll's Mecha [Demo]
Artists:
- Rainy
Duration: 0:19
---
Track: Volcanic Viper (Take 1) [UF]
Directory: volcanic-viper-take-1-unfinished
Artists:
- Rainy
Duration: 0:09
---
Track: Spacewalking with You [Demo]
Artists:
- Rainy
Duration: 0:13
---
Track: Blood Packt [Demo]
Artists:
- Rainy
Duration: 0:18
---
Track: Volcanic Viper [Demo]
Artists:
- Rainy
Duration: 0:09
---
Track: Vigilante's Gambit
Artists:
- Rainy
Duration: 2:48
---
Track: Torchlight [Beta]
Directory: torchlight-vast-error-beta
Artists:
- Rainy
- Cerulean
Duration: 0:11
---
Track: By My Blade (Justice Is Served) [Demo 2]
Artists:
- Rainy (composition)
- dbnet18 (arrangement)
Duration: 1:07
---
Track: By My Blade (Justice Is Served) [Demo 3]
Artists:
- Rainy (composition, arrangement)
- dbnet18 (arrangement)
Contributors:
- Rainy (verse melody, strings, and Shreddage guitar)
Duration: 0:57
---
Track: By My Blade (Justice Is Served) [Demo 4]
Artists:
- Rainy (composition)
- dbnet18
Duration: 0:44
---
Track: Cure For What Ails You [Demo 2]
Artists:
- Rainy (composition)
- dbnet18 (arrangement)
Duration: 0:39
---
Track: Cure For What Ails You [Demo 3]
Artists:
- Rainy (composition, arrangement)
- dbnet18
Duration: 2:14
---
Track: Clarity
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Rom M
Duration: 1:58
---
Track: Two Sweeps Older (Original Draft)
Artists:
- Rom M
Duration: 3:10
---
Track: 'Gofuckyourself.wav (2019)'
Artists:
- Rom M
Duration: 3:48
---
Track: Indomitable (Epic Version)
Directory: indomitable-vast-error-epic-version
Artists:
- Rom M
Duration: 0:17
---
Track: Untitled Edolon Draft (corruptedcultist original demo)
Artists:
- Rom M
Duration: 1:01
---
Track: Perfection [Draft 1]
Directory: perfection-vast-error-draft-1
Artists:
- Rom M
Duration: 3:56
---
Track: Perfection [Draft 2]
Directory: perfection-vast-error-draft-2
Artists:
- Rom M
Duration: 3:42
Cover Artists:
- Unknown Artist
Cover Art File Extension: png
---
Track: Successor To The Storm (Rom Ver.)
Artists:
- Rom M
Duration: 1:41
---
Track: Halloween Album Intro - Melody Ideas
Artists:
- Rom M
Duration: 0:25
---
Track: MESSAGE FROM THE SECT
Artists:
- Rom M
Duration: 0:56
---
Track: Unused Racren Track
Artists:
- Rom M
Duration: 1:29
---
Track: Dismas [Draft]
Artists:
- Rom M
Duration: 1:35
---
Track: '"IM ON FIRE AAAA" (2020)'
Artists:
- Rom M
Duration: 3:44
---
Track: MurritFlow
Artists:
- Rom M
Duration: 0:47
Cover Artists:
- Unknown Artist
Cover Art File Extension: png
---
Track: Scathing Sharper
Artists:
- Rom M
Duration: 1:57
---
Track: Too Slow (2017)
Artists:
- Rom M
Duration: 1:49
---
Track: Too Slow (2019)
Artists:
- Rom M
Duration: 3:16
---
Track: Too Slow (2023) [Draft]
Artists:
- Rom M
Duration: 0:49
---
Track: '(:'
Artists:
- Rom M
Duration: 9:06
---
Track: Freakshow (Carnage Carnival First Draft)
Artists:
- Rom M
Directory: freakshow-vast-error-carnage-carnival-first-draft
Duration: 1:11
---
Track: Turncoat [Draft]
Directory: turncoat-faux-dramatica-draft
Artists:
- Rom M
Duration: 2:57
---
Track: Professor Madness (Cognito Hazard First Draft)
Artists:
- Rom M
Duration: 0:44
---
Track: MELTDOWN [Draft]
Directory: meltdown-in-medias-res-draft
Artists:
- Tycoon
Duration: 3:03
---
Section: Bonus track
---
Track: fuck u peepee theme
Additional Names:
- Name: >-
    BONUS: fuck u peepee theme
  Annotation: >-
    [Bandcamp](https://vasterror.bandcamp.com/track/bonus-fuck-u-peepee-theme)
Artists:
- Rom M
Duration: 0:34
